Subject: Re: Help! Snapped off a bolt!

From: [email-masked] (bill nelson)
Date: Tue, 19 Jan 1993 18:29:54 GMT

[email-masked] (Edward Smierciak) writes:
: In assembling my new table saw, I got carried away tightening 
: a hex bolt into a threaded hole and snapped the bolt so that 
: it's broken off flush.  What can I do to get the rest of the
: bolt out of the hole short of drilling it out and retapping
: the hole?

There are several possibilities.

1) Do as you said, drill out the hole and tap it for an oversized bolt.

2) Drill out the hole oversized and install in insert for the same sized
bolt.

3) Try to extract the broken bolt using an "Ezi-out". These things do not
always work - but they are worth a try. That is, assuming that you can drill
without damaging the bolt hole threads.

Bill